1742690955201
2577,2.3.0
2567,2.2.0
9677,2.2.0
11855,2.2.0
27,2.3.0
9798,2.2.0
2579,2.3.0
28,2.3.0
11200,2.4.0
8093,1.33.0
17382,2.4.0
3905,2.2.0
22374,2.2.0
5402,2.4.0
9482,2.2.0
11169,2.2.0
5282,2.4.0
43,2.3.0
21750,2.3.0
438,1.33.0
5630,2.0.0,1.33.0
15427,1.33.0
22796,1.33.0
3833,1.33.0
11736,2.0.0,1.33.0
6314,2.2.0
17039,2.4.0
7140,2.2.0
11318,2.2.0
863,2.4.0
2927,2.2.0
22298,2.2.0
22299,2.2.0
11055,2.2.0
1651,2.4.0
15005,2.4.0
10689,2.2.0
4500,1.33.0
10202,2.2.0
11053,2.2.0
1045,2.2.0
11054,2.2.0
18801,2.3.0
18649,1.33.0
9816,2.4.0
9490,2.3.0
4064,2.0.0,1.33.0
20124,2.3.0
15945,1.33.0
16636,2.3.0
22279,2.2.0
1791,2.0.0,1.33.0
22351,2.4.0
11396,1.33.0
13478,2.3.0
15995,2.3.0
1792,2.2.0
6187,2.2.0
21403,2.2.0
18668,2.2.0
14726,1.33.0
8742,2.4.0
5619,2.2.0
12525,2.2.0
14389,2.2.0
1920,2.2.0
8167,2.0.0,1.33.0
7589,2.0.0,1.33.0
8908,2.3.0
5774,1.33.0
1567,2.3.0
1887,2.2.0
6592,1.33.0
5777,1.33.0
6339,1.33.0
6299,2.2.0
19949,2.4.0
7038,1.33.0
9535,2.2.0
9022,2.4.0
9345,2.2.0
3891,2.4.0
13124,2.2.0
10060,2.0.0,1.33.0
20581,2.2.0
14367,2.3.0
2224,2.2.0
11707,2.2.0
17140,2.4.0
4394,1.33.0
3682,1.33.0
4651,2.2.0
11679,2.2.0
13264,2.0.0,1.33.0
16736,2.3.0
12643,2.4.0
2235,2.2.0
8221,2.4.0
2159,2.2.0
2160,2.2.0
2163,2.2.0
162,2.2.0
13017,2.3.0
6267,2.2.0
6269,2.2.0
20645,2.4.0
16260,2.1.0
16255,2.0.0
